<!DOCTYPE html>
<!--[if IE 8 ]><html class="no-js oldie ie8" lang="en"> <![endif]-->
<!--[if IE 9 ]><html class="no-js oldie ie9" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html class="no-js" lang="en"> <!--<![endif]-->
<head>

    <!--- basic page needs
    ================================================== -->
    <meta charset="utf-8">
    <title>{{#resume.basics}}{{name}}{{/resume.basics}}</title>
    <meta name="description" content="">
    <meta name="author" content="">
    <meta name="generator" content="https://www.npmjs.com/package/{{meta.packageName}}/v/{{meta.version}}"/>

    <!-- mobile specific metas
    ================================================== -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <!-- CSS
  ================================================== -->
    <style>
            {{{css}}}
    </style>

    <!-- script
    ================================================== -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/pace/1.0.2/pace.min.js"></script>

    <!-- favicons
     ================================================== -->
    <link rel="icon" type="image/png" href="favicon.png">

</head>

<body id="top">

<!-- header
================================================== -->
<header>
    <div class="row">

    </div> <!-- /row -->
</header> <!-- /header -->

{{#resume.basics}}
    <!-- intro section
  ================================================== -->
    <section id="intro">

        <div class="intro-overlay"></div>

        <div class="intro-content">
            <div class="row">

                <div class="col-twelve">

                    
                    <h1>{{name}}</h1>

                    <p class="intro-position">
                        <span>{{label}}</span>
                    </p>

                    <a class="button stroke smoothscroll" href="#about" title="">More About Me</a>

                </div>

            </div>
        </div> <!-- /intro-content -->

        <ul class="intro-social">
            {{#each profiles}}
                <li><a href="{{url}}"><i class="fa fa-{{toLowerCase network}}"></i></a></li>
            {{/each}}
        </ul> <!-- /intro-social -->

    </section> <!-- /intro -->
{{/resume.basics}}



<!-- about section
================================================== -->
<section id="about">

    {{#resume.basics}}
        <div class="row section-intro">
            <div class="col-twelve">

                <h5>About</h5>
                <h1>Let me introduce myself.</h1>

                <div class="intro-info">
                    <p class="lead">{{#markdown}}{{summary}}{{/markdown}}</p>
                </div>

            </div>
        </div> <!-- /section-intro -->
    {{/resume.basics}}

    <div class="row about-content">

        <div class="col-six tab-full">

            <h3>Profile</h3>
            <!--<p>Lorem ipsum Qui veniam ut consequat ex ullamco nulla in non ut esse in magna sint minim officia consectetur nisi commodo ea magna pariatur nisi cillum.</p>-->

            {{#resume.basics}}
                <ul class="info-list">
                    <li>
                        <strong>Fullname:</strong>
                        <span>{{name}}</span>
                    </li>
                    {{#if label}}
                        <li>
                            <strong>Job:</strong>
                            <span>{{label}}</span>
                        </li>
                    {{/if}}
                    {{#if url}}
                        <li>
                            <strong>Website:</strong>
                            <span>{{displayUrl url}}</span>
                        </li>
                    {{/if}}
                    {{#if email}}
                        <li>
                            <strong>Email:</strong>
                            <span>{{email}}</span>
                        </li>
                    {{/if}}

                    {{#if phone}}
                        <li>
                            <strong>Phone:</strong>
                            <span>{{phone}}</span>
                        </li>
                    {{/if}}

                </ul> <!-- /info-list -->
            {{/resume.basics}}
        </div>

        {{#if resume.skills}}
            <div class="col-six tab-full">

                <h3>Skills</h3>
                <!--<p>Lorem ipsum Qui veniam ut consequat ex ullamco nulla in non ut esse in magna sint minim officia consectetur nisi commodo ea magna pariatur nisi cillum.</p>-->

                <ul class="info-list">
                    {{#each resume.skills}}
                        <li>
                            
                            <strong>{{name}}</strong><br>

                     <span>{{#each keywords}}
                        {{ this }}
                     {{/each}}
                     </span>
                        </li>
                    {{/each}}

                </ul> <!-- /skill-bars -->

            </div>
        {{/if}}
    </div>

    <div class="row button-section">
        <div class="col-twelve">
            <!-- <a href="#contact" title="Hire Me" class="button stroke smoothscroll">Hire Me</a> -->
            {{#if resume.basics.filename }}<a href="{{ resume.basics.filename }}" title="Download CV" class="button button-primary">Download CV</a>{{/if}}
        </div>
    </div>

</section> <!-- /process-->


<!-- resume Section
================================================== -->
<section id="resume" class="grey-section">

    <div class="row section-intro">
        <div class="col-twelve">

            <h5>Resume</h5>
            <h1>More of my credentials.</h1>

            <!--<p class="lead">Lorem ipsum Do commodo in proident enim in dolor cupidatat adipisicing dolore officia nisi aliqua incididunt Ut veniam lorem ipsum Consectetur ut in in eu do.</p>-->

        </div>
    </div> <!-- /section-intro-->

    {{#if resume.work}}
        <div class="row resume-timeline">


            <div class="col-twelve resume-header">

                <h2>Work Experience</h2>

            </div> <!-- /resume-header -->

            <div class="col-twelve">

                <div class="timeline-wrap">

                    {{#each resume.work}}
                        <div class="timeline-block">

                            <div class="timeline-ico">
                                <i class="fa fa-briefcase"></i>
                            </div>

                            <div class="timeline-header">
                                <h3>{{position}}</h3>
                                <p>{{date startDate}} - {{date endDate}}</p>
                            </div>

                            <div class="timeline-content">
                                <h4>{{name}}</h4>
                                <p>{{#markdown}}{{summary}}{{/markdown}}</p>
                            </div>

                        </div> <!-- /timeline-block -->
                    {{/each}}

                </div> <!-- /timeline-wrap -->

            </div> <!-- /col-twelve -->

        </div> <!-- /resume-timeline -->
    {{/if}}

    {{#if resume.volunteer}}
        <div class="row resume-timeline">


            <div class="col-twelve resume-header">

                <h2>Volunteer Work</h2>

            </div> <!-- /resume-header -->

            <div class="col-twelve">

                <div class="timeline-wrap">

                    {{#each resume.volunteer}}
                        <div class="timeline-block">

                            <div class="timeline-ico">
                                <i class="fa fa-handshake-o"></i>
                            </div>

                            <div class="timeline-header">
                                <h3>{{position}}</h3>
                                <p>{{date startDate}} - {{date endDate}}</p>
                            </div>

                            <div class="timeline-content">
                                <h4>{{organization}}</h4>
                                <p>{{#markdown}}{{summary}}{{/markdown}}</p>
                            </div>

                        </div> <!-- /timeline-block -->
                    {{/each}}

                </div> <!-- /timeline-wrap -->

            </div> <!-- /col-twelve -->

        </div> <!-- /resume-timeline -->
    {{/if}}

    {{#if resume.publications}}
        <div class="row resume-timeline">


            <div class="col-twelve resume-header">

                <h2>Publications</h2>

            </div> <!-- /resume-header -->

            <div class="col-twelve">

                <div class="timeline-wrap">

                    {{#each resume.publications}}
                        <div class="timeline-block">

                            <div class="timeline-ico">
                                <i class="fa fa-book"></i>
                            </div>

                            <div class="timeline-header">
                                <h3>{{name}}</h3>
                                <p>{{date releaseDate}}</p>
                            </div>

                            <div class="timeline-content">
                                <h4>{{publisher}}</h4>
                                <p>{{#markdown}}{{summary}}{{/markdown}}</p>
                            </div>

                        </div> <!-- /timeline-block -->
                    {{/each}}

                </div> <!-- /timeline-wrap -->

            </div> <!-- /col-twelve -->

        </div> <!-- /resume-timeline -->
    {{/if}}

    {{#if resume.education}}
        <div class="row resume-timeline">

            <div class="col-twelve resume-header">

                <h2>Education</h2>

            </div> <!-- /resume-header -->

            <div class="col-twelve">

                <div class="timeline-wrap">

                    {{#each resume.education}}
                        <div class="timeline-block">

                            <div class="timeline-ico">
                                <i class="fa fa-graduation-cap"></i>
                            </div>

                            <div class="timeline-header">
                                <h3>{{studyType}} Degree</h3>
                                <p>{{date startDate}} - {{date endDate}}</p>
                            </div>

                            <div class="timeline-content">
                                <h4>{{area}}</h4>
                                <p>{{institution}}</p>
                            </div>

                        </div> <!-- /timeline-block -->
                    {{/each}}

                </div> <!-- /timeline-wrap -->

            </div> <!-- /col-twelve -->

        </div> <!-- /resume-timeline -->
    {{/if}}

     {{#if resume.certification}}
        <div class="row resume-timeline">

            <div class="col-twelve resume-header">

                <h2>Certification</h2>

            </div> <!-- /resume-header -->

            <div class="col-twelve">

                <div class="timeline-wrap">

                    {{#each resume.certification}}
                        <div class="timeline-block">

                            <div class="timeline-ico">
                                <i class="fa fa-certificate"></i>
                            </div>

                            <div class="timeline-header">
                                <h3>{{certType}} Certification</h3>
                                <p>{{date emissionDate}} - {{date expirationDate}}</p>
                            </div>

                            <div class="timeline-content">
                                <h4>{{area}} <small>({{institution}})</small> </h4>
                                <p>{{description}}</p>
                            </div>

                        </div> <!-- /timeline-block -->
                    {{/each}}

                </div> <!-- /timeline-wrap -->

            </div> <!-- /col-twelve -->

        </div> <!-- /resume-timeline -->
    {{/if}}


</section> <!-- /features -->


<!--&lt;!&ndash; Portfolio Section-->
<!--================================================== &ndash;&gt;-->
<!--
<section id="portfolio">

    <div class="row section-intro">
        <div class="col-twelve">

            <h5>Portfolio</h5>
            <h1>Check Out Some of My Works.</h1>

            <p class="lead">Lorem ipsum Do commodo in proident enim in dolor cupidatat adipisicing dolore officia nisi aliqua incididunt Ut veniam lorem ipsum Consectetur ut in in eu do.</p>

        </div>
    </div> 

    <div class="row portfolio-content">

        <div class="col-twelve">

            
            <div id="folio-wrapper" class="block-1-2 block-mob-full stack">

                <div class="bgrid folio-item">
                    <div class="item-wrap">
                        <img src="images/portfolio/liberty.jpg" alt="Liberty">
                        <a href="#modal-01" class="overlay">
                            <div class="folio-item-table">
                                <div class="folio-item-cell">
                                    <h3 class="folio-title">Liberty</h3>
		     					    	 <span class="folio-types">
		     					       	  Graphic Design
		     					       </span>
                                </div>
                            </div>
                        </a>
                    </div>
                </div> 

                <div class="bgrid folio-item">
                    <div class="item-wrap">
                        <img src="images/portfolio/shutterbug.jpg" alt="Shutterbug">
                        <a href="#modal-02" class="overlay">
                            <div class="folio-item-table">
                                <div class="folio-item-cell">
                                    <h3 class="folio-title">Shutterbug</h3>
		     					    	<span class="folio-types">
		     					       	  Web Design
		     					      </span>
                                </div>
                            </div>
                        </a>
                    </div>
                </div> 

                <div class="bgrid folio-item">
                    <div class="item-wrap">
                        <img src="images/portfolio/clouds.jpg"alt="Clouds">
                        <a href="#modal-03" class="overlay">
                            <div class="folio-item-table">
                                <div class="folio-item-cell">
                                    <h3 class="folio-title">Clouds</h3>
		     					    	<span class="folio-types">
		     					       	  Web Design
		     					      </span>
                                </div>
                            </div>
                        </a>
                    </div>
                </div> 

                <div class="bgrid folio-item">
                    <div class="item-wrap">
                        <img src="images/portfolio/beetle.jpg" alt="Beetle">
                        <a href="#modal-04" class="overlay">
                            <div class="folio-item-table">
                                <div class="folio-item-cell">
                                    <h3 class="folio-title">Beetle</h3>
		     					    	<span class="folio-types">
		     					       	  Branding
		     					      </span>
                                </div>
                            </div>
                        </a>
                    </div>
                </div> 

                <div class="bgrid folio-item">
                    <div class="item-wrap">
                        <img src="images/portfolio/lighthouse.jpg" alt="Lighthouse">
                        <a href="#modal-05" class="overlay">
                            <div class="folio-item-table">
                                <div class="folio-item-cell">
                                    <h3 class="folio-title">Lighthouse</h3>
		     					    	<span class="folio-types">
		     					       	  Web Development
		     					      </span>
                                </div>
                            </div>
                        </a>
                    </div>
                </div> 

                <div class="bgrid folio-item">
                    <div class="item-wrap">
                        <img src="images/portfolio/salad.jpg" alt="Salad">
                        <a href="#modal-06" class="overlay">
                            <div class="folio-item-table">
                                <div class="folio-item-cell">
                                    <h3 class="folio-title">Salad</h3>
		     					    	<span class="folio-types">
		     					       	  Branding
		     					      </span>
                                </div>
                            </div>
                        </a>
                    </div>
                </div> 

                <div id="modal-01" class="popup-modal slider mfp-hide">

                    <div class="media">
                        <img src="images/portfolio/modals/m-liberty.jpg" alt="" />
                    </div>

                    <div class="description-box">
                        <h4>Liberty</h4>
                        <p>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit.</p>

                        <div class="categories">Web Development</div>
                    </div>

                    <div class="link-box">
                        <a href="http://www.behance.net">Details</a>
                        <a href="#" class="popup-modal-dismiss">Close</a>
                    </div>

                </div> 

                <div id="modal-02" class="popup-modal slider mfp-hide">

                    <div class="media">
                        <img src="images/portfolio/modals/m-shutterbug.jpg" alt="" />
                    </div>

                    <div class="description-box">
                        <h4>Shutterbug</h4>
                        <p>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit.</p>

                        <div class="categories">Web Design</div>
                    </div>

                    <div class="link-box">
                        <a href="http://www.behance.net">Details</a>
                        <a href="#" class="popup-modal-dismiss">Close</a>
                    </div>

                </div> 

                <div id="modal-03" class="popup-modal slider mfp-hide">

                    <div class="media">
                        <img src="images/portfolio/modals/m-clouds.jpg" alt="" />
                    </div>

                    <div class="description-box">
                        <h4>Clouds</h4>
                        <p>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit.</p>

                        <div class="categories">Web Design</div>
                    </div>

                    <div class="link-box">
                        <a href="http://www.behance.net">Details</a>
                        <a href="#" class="popup-modal-dismiss">Close</a>
                    </div>

                </div> 

                <div id="modal-04" class="popup-modal slider mfp-hide">

                    <div class="media">
                        <img src="images/portfolio/modals/m-beetle.jpg" alt="" />
                    </div>

                    <div class="description-box">
                        <h4>Beetle</h4>
                        <p>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit.</p>

                        <div class="categories">Branding</div>
                    </div>

                    <div class="link-box">
                        <a href="http://www.behance.net">Details</a>
                        <a href="#" class="popup-modal-dismiss">Close</a>
                    </div>

                </div> 

                <div id="modal-05" class="popup-modal slider mfp-hide">

                    <div class="media">
                        <img src="images/portfolio/modals/m-lighthouse.jpg" alt="" />
                    </div>

                    <div class="description-box">
                        <h4>Lighthouse</h4>
                        <p>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit.</p>

                        <div class="categories">Web Development</div>
                    </div>

                    <div class="link-box">
                        <a href="http://www.behance.net">Details</a>
                        <a href="#" class="popup-modal-dismiss">Close</a>
                    </div>

                </div> 

                <div id="modal-06" class="popup-modal slider mfp-hide">

                    <div class="media">
                        <img src="images/portfolio/modals/m-salad.jpg" alt="" />
                    </div>

                    <div class="description-box">
                        <h4>Salad</h4>
                        <p>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit.</p>

                        <div class="categories">Branding</div>
                    </div>

                    <div class="link-box">
                        <a href="http://www.behance.net">Details</a>
                        <a href="#" class="popup-modal-dismiss">Close</a>
                    </div>

                </div> 



            </div> 
        </div>  

    </div>

</section> 
-->

<!--&lt;!&ndash; CTA Section-->
<!--================================================== &ndash;&gt;-->



<!--&lt;!&ndash; services Section-->
<!--================================================== &ndash;&gt;-->
<!-- <section id="services">

    <div class="overlay"></div>

    <div class="row section-intro">
        <div class="col-twelve">

            <h5>Services</h5>
            <h1>What Can I Do For You?</h1>

            <p class="lead">Lorem ipsum Do commodo in proident enim in dolor cupidatat adipisicing dolore officia nisi aliqua incididunt Ut veniam lorem ipsum Consectetur ut in in eu do.</p>

        </div>
    </div> 

    <div class="row services-content">

        <div id="owl-slider" class="owl-carousel services-list">

            <div class="service">

                <span class="icon"><i class="icon-earth"></i></span>

                <div class="service-content">

                    <h3>Webdesign</h3>

                    <p class="desc">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit.
                    </p>

                </div>

            </div> 

            <div class="service">

                <span class="icon"><i class="icon-window"></i></span>

                <div class="service-content">

                    <h3>Web Development</h3>

                    <p class="desc">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit.
                    </p>

                </div>

            </div> 

            <div class="service">

                <span class="icon"><i class="icon-paint-brush"></i></span>

                <div class="service-content">

                    <h3>Branding</h3>

                    <p class="desc">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit.
                    </p>

                </div>

            </div> 

            <div class="service">

                <span class="icon"><i class="icon-toggles"></i></span>

                <div class="service-content">

                    <h3>UI/UX Design</h3>

                    <p class="desc">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit.
                    </p>

                </div>

            </div> 

            <div class="service">

                <span class="icon"><i class="icon-image"></i></span>

                <div class="service-content">

                    <h3>Graphics Design</h3>

                    <p class="desc">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit.
                    </p>

                </div>

            </div> 

            <div class="service">

                <span class="icon"><i class="icon-chat"></i></span>

                <div class="service-content">

                    <h3>Consultancy</h3>

                    <p class="desc">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit.
                    </p>

                </div>

            </div> 

        </div> 

    </div> 

</section>  -->

 

<!-- ================================================== &ndash;&gt; -->
<!--
<section id="stats" class="count-up">

    <div class="row">
        <div class="col-twelve">

            <div class="block-1-6 block-s-1-3 block-tab-1-2 block-mob-full stats-list">

                <div class="bgrid stat">

                    <div class="icon-part">
                        <i class="icon-pencil-ruler"></i>
                    </div>

                    <h3 class="stat-count">
                        1500
                    </h3>

                    <h5 class="stat-title">
                        Projects Completed
                    </h5>

                </div> 

                <div class="bgrid stat">

                    <div class="icon-part">
                        <i class="icon-users"></i>
                    </div>

                    <h3 class="stat-count">
                        900
                    </h3>

                    <h5 class="stat-title">
                        Happy Clients
                    </h5>

                </div> 

                <div class="bgrid stat">

                    <div class="icon-part">
                        <i class="icon-badge"></i>
                    </div>

                    <h3 class="stat-count">
                        200
                    </h3>

                    <h5 class="stat-title">
                        Awards Received
                    </h5>

                </div> 

                <div class="bgrid stat">

                    <div class="icon-part">
                        <i class="icon-light-bulb"></i>
                    </div>

                    <h3 class="stat-count">
                        120
                    </h3>

                    <h5 class="stat-title">
                        Crazy Ideas
                    </h5>

                </div> 

                <div class="bgrid stat">

                    <div class="icon-part">
                        <i class="icon-cup"></i>
                    </div>

                    <h3 class="stat-count">
                        1500
                    </h3>

                    <h5 class="stat-title">
                        Coffee Cups
                    </h5>

                </div> 

                <div class="bgrid stat">

                    <div class="icon-part">
                        <i class="icon-clock"></i>
                    </div>

                    <h3 class="stat-count">
                        7200
                    </h3>

                    <h5 class="stat-title">
                        Hours
                    </h5>

                </div> 

            </div> 

        </div> 
    </div> 

</section>  -->



<!-- ================================================== &ndash;&gt; -->
<section id="contact">

    <div class="row section-intro">
        <div class="col-twelve">

            <h5>Contact</h5>
            <!-- <h1>I'd Love To Hear From You.</h1>

            <p class="lead">Lorem ipsum Do commodo in proident enim in dolor cupidatat adipisicing dolore officia nisi aliqua incididunt Ut veniam lorem ipsum Consectetur ut in in eu do.</p> -->

        </div>
    </div> 

    <!-- <div class="row contact-form">

        <div class="col-twelve">

            
             <form name="contactForm" id="contactForm" method="post" action="">
                <fieldset>

                    <div class="form-field">
                        <input name="contactName" type="text" id="contactName" placeholder="Name" value="" minlength="2" required="">
                    </div>
                    <div class="form-field">
                        <input name="contactEmail" type="email" id="contactEmail" placeholder="Email" value="" required="">
                    </div>
                    <div class="form-field">
                        <input name="contactSubject" type="text" id="contactSubject" placeholder="Subject" value="">
                    </div>
                    <div class="form-field">
                        <textarea name="contactMessage" id="contactMessage" placeholder="message" rows="10" cols="50" required=""></textarea>
                    </div>
                    <div class="form-field">
                        <button class="submitform">Submit</button>
                        <div id="submit-loader">
                            <div class="text-loader">Sending...</div>
                            <div class="s-loader">
                                <div class="bounce1"></div>
                                <div class="bounce2"></div>
                                <div class="bounce3"></div>
                            </div>
                        </div>
                    </div>

                </fieldset>
            </form> 

            
            <div id="message-warning">
            </div>
            
            <div id="message-success">
                <i class="fa fa-check"></i>Your message was sent, thank you!<br>
            </div>

        </div> 

    </div>  -->

    <div class="row contact-info">
<!--

        <div class="col-four tab-full">

            <div class="icon">
                <i class="icon-pin"></i>
            </div>

            <h5>Where to find me</h5>

            <p>
                {{ resume.basics.location.address }}<br>
                {{ resume.basics.location.city }}<br>
                {{ resume.basics.location.code }} {{ resume.basics.location.region }}
            </p>

        </div>
    -->

        <div class="col-six tab-full collapse">

            <div class="icon">
                <i class="icon-mail"></i>
            </div>

            <h5>Email Me At</h5>

            <p>{{ resume.basics.email }}</p>

        </div>

        <div class="col-six tab-full">

            <div class="icon">
                <i class="icon-phone"></i>
            </div>

            <h5>Call Me At</h5>

            <p>Phone: {{ resume.basics.phone }}<br>
            </p>

        </div>

    </div> 

</section> 


<!-- footer
================================================== -->

<footer>
    <div class="row">

        <div id="go-top">
            <a class="smoothscroll" title="Back to Top" href="#top"><i class="fa fa-long-arrow-up"></i></a>
        </div>

    </div> <!-- /row -->
</footer>

<!--<div id="preloader">
    <div id="loader"></div>
</div>-->

<!-- Java Script
================================================== -->
<script src="https://code.jquery.com/jquery-2.2.4.min.js"></script>
<script type="text/javascript">
    {{{pluginsJs}}}
</script>
<script type="text/javascript">
    {{{mainJs}}}
</script>

</body>

</html>
